

/* 2 Sectional */



/* PullQuote */
.pqright, .pqleft {
	display: block;
	margin: 0.5em;
	border:1px dotted #B5B5B5;
	background:  #FFFAFA;
	padding: 0.25em;
	font-size: 120%;
	line-height: 90%;
	font-weight: bold;
	color: #8B795E
	}
	
.pqright {
	float: right;}
	
.pqleft {
	float: left;

	}


/* SideBar */
.sidebarr, .sidebarr2, .sidebarr3 {
	width: 12em;
	border: 5px double   	#CD3700;
	background: #EEEED1;
	background-image: url(momma_0006.gif);
	padding: 0px 0.5em;
	margin: 0px 0.5em;
}

.sidebarr, .sidebarr2, .sidebarr3 {
	float: right;
}

.sidebarr h3, .sidebarr2 h3, .sidebarr3 h3 {
	margin-top: 0.25em;
	margin-bottom: 0px;
}
.sidebarr2 { width: 18em;}

.sidebarr3 { width: 22em;}







/*  Add some CSS3 to IE with htc - path realtive to html not css */
.contnet-panel {
    behavior: url(PIE.htc);
}

.allmenu {
    behavior: url(PIE.htc);
}

li.Ms {behavior: url(PIE.htc);}
li.M, li.Mp {behavior: url(PIE.htc);}

.links3 li ul li {behavior: url(PIE.htc);}